FreeSource : Мусорка/Нахер/AltLinux/Sisyphus/devel/Games/quake3

Проблемы с quake3 и их решение.

1) для запуска игры требуется pak0.pk3 и ВСЕ pak*.pk3 файлы из последнего quake3 point release 1.32b!
2) если паков не хватает, игра может ругнуться, к примеру, так:
ERROR: User Interface is version 3, expected 6

icesik@ обещал сделать .nosrc.rpm с этими паками для тех, кто не любит держать помойку (пусть и в /.q3a).